package nc.impl.twxt.log;

import nc.bs.dao.BaseDAO;
import nc.bs.dao.DAOException;
import nc.itf.twxt.log.IWuYeTwxtLogService;
import nc.vo.pub.SuperVO;
/**
 * @Description: 日志服务
 * 	
 * @author 周蓝萍 【碧桂园-物业板块-天文系统接口】
 * @date 2019-04-12
 * @version with NC V6.3
 */
public class WuYeTwxtLogImpl implements IWuYeTwxtLogService {

	@Override
	public void insertLog_RequiresNew(SuperVO logVO) {
		try {
		    BaseDAO dao = new BaseDAO();
			dao.insertVO(logVO);
		} catch (DAOException e) {
			e.printStackTrace();
		}
	}

}
